@media screen and (max-width:480px) {

    .heading h2 {
        font-size: 40px;
    }

    .flex_direction {
        flex-direction: column-reverse;
    }

    header .logo img {
        width: 130px;
    }

    section.main_banner {
        height: 310px;
    }

    section.main_banner .heading_main h1 {
        font-size: 30px;
        margin-top: 10px;
    }

    .activities_wrp {
        margin-bottom: 40px;
    }

    /* section.favourite_place .owl-nav {
        display: none !important;
    } */
    section.favourite_place .favourite_slider {
        width: 70%;
        margin: 0px auto;
    }

    section.favourite_place .owl-nav.disabled .owl-prev span img {
        width: 50px;
        position: absolute;
        top: 68px;
        left: -60px
    }

    section.favourite_place .owl-nav.disabled .owl-next span img {
        width: 50px;
        position: absolute;
        top: 68px;
        right: -60px
    }

    section.activities {
        margin-top: 35px;
    }

    section.activities .icon {
        display: block;
    }

    section.activities .icon i {
        font-size: 40px;
        color: #177a00;
    }

    section.activities .book_picknick {
        display: block;
        margin-bottom: 30px;
    }

    section.activities .book_picknick a {
        background-color: #f59d24;
        color: #ffffff;
        font-size: 20px;
        padding: 12px 40px;
        border-radius: 40px;
        text-decoration: none;
    }

    section.main_category {
        padding: 20px 0px;
        margin-top: 10px;
        height: 1990px;
    }

    section.main_category .main_heading_text span {
        border-bottom: 2px solid #000;
    }

    section.main_category .main_category_wrp {
        margin-left: 40px;
        margin-top: 40px;
    }

    section.main_category .main_heading_text h5 {
        font-size: 22px;
    }

    section.main_category .points_text ul li {
        font-size: 18px;
    }

    section.main_category .enjoy_camping {
        margin-top: 0px;
    }

    section.main_category .category_img {
        text-align: center;
        margin-top: 30px;
    }

    section.main_category .category_img img {
        width: 80%;
    }

    section.main_category .eat_heart {
        margin-top: 0px;
    }


    section.plan_camping {
        margin-top: -200px;
    }

    section.plan_camping .heading h2 {
        font-size: 25px;
    }

    section.plan_camping .plan_camping_img img {
        width: 80%;
        margin-top: 10px;
    }

    section.plan_camping .itineary_head h3 {
        font-size: 30px;
    }

    section.plan_camping .itineary_head p {
        font-size: 20px;
    }
    section.plan_camping:hover .col-lg-6:nth-child(1) {
        translate:0px;
    }
    section.plan_camping:hover .col-lg-6:nth-child(2) {
        translate:0px;
    }
    section.plan_camping table tr th{
        padding: 10px 10px;
        border: 0;
        font-size: 13px;
    }
    section.plan_camping table tr td {
        padding: 10px 10px;
        border: 0;
        font-size: 13px;
    }
    section.plan_camping table:after{
        right: 187px;
    }
    section.plan_camping .itineary_days {
        margin-top: 25px;
    }

    section.plan_camping .itineary_btn a {
        font-size: 20px;
        padding: 12px 70px;
        border-radius: 40px;
    }

    section.find_overnight {
        margin-top: 35px;
    }

    section.find_overnight .heading h2 {
        text-align: left;
        width: 80%;
        margin-left: 30px;
    }

    section.find_overnight .overnight_place_wrp {
        width: 70%;
        border-radius: 5px;
    }

    section.find_overnight .bottom_text h6 {
        font-size: 25px;
    }

    section.rocksport {
        height: auto;
    }

    section.rocksport .rocksprot_heading h3 {
        font-size: 30px;
    }

    section.rocksport .main_rating {
        margin-top: 20px;
        margin-left: 35px;
    }

    section.rocksport .rating_no h4 {
        font-size: 40px;
    }

    section.rocksport .call_btn {
        margin-top: 10px;
    }

    section.rocksport .call_btn a {
        font-size: 20px;
    }

    section.your_family .family_heading h2 {
        font-size: 40px;
    }

    section.your_family .adventure_text img {
        width: 70%;
        margin-left: 50px;
        margin-bottom: 20px;
    }

    section.your_family .your_family_text {
        margin-top: 10px;
    }

    section.your_family .respons_img {
        text-align: center;
        margin-top: 20px;
    }

    section.your_family .respons_img img {
        width: 80%;
    }

    section.tickets {
        margin-top: 50px;
    }

    section.tickets .tickets_bg {
        height: 220px;
    }

    section.tickets .text_rate h4 {
        font-size: 30px;
    }

    section.tickets .text_rate h5 {
        font-size: 20px;
    }

    section.tickets .tickets_text p {
        font-size: 20px;
    }

    section.tickets .tickets_text {
        margin-top: 30px;
    }

    section.tickets .memories_await_text h3 {
        font-size: 25px;
    }

    section.tickets .memories_await_text h5 {
        font-size: 18px;
    }

    section.rocksport .rocksprot_heading {
        margin-top: 120px;
    }

    section.get_question {
        margin-top: 40px;
    }

    section.get_question .accordian_wrp {
        margin-top: 20px;
    }

    footer {
        margin-top: 40px;
        padding: 40px 0px;
    }

    footer .footer_call h4 {
        font-size: 25px;
    }

    footer .footer_logo {
        display: none;
    }

    footer .mobile_footer_logo {
        display: block;
        text-align: center;
        margin-bottom: 30px;
    }

    footer .mobile_footer_logo img {
        width: 70%;
    }

    footer .footer_call {
        margin-top: 10px;
    }

    footer .social_icons li a i {
        font-size: 28px;
    }
}

@media only screen and (min-width:481px) and (max-width:640px) {

    .heading h2 {
        font-size: 40px;
    }

    .flex_direction {
        flex-direction: column-reverse;
    }

    header .logo img {
        width: 130px;
    }

    section.main_banner {
        height: 310px;
    }

    section.main_banner .heading_main h1 {
        font-size: 30px;
        margin-top: 10px;
    }

    .activities_wrp {
        margin-bottom: 40px;
    }

    section.favourite_place .favourite_slider {
        width: 70%;
        margin: 0px auto;
    }


    section.favourite_place .owl-nav.disabled .owl-prev span img {
        width: 50px;
        position: absolute;
        top: 148px;
        left: -60px
    }

    section.favourite_place .owl-nav.disabled .owl-next span img {
        width: 50px;
        position: absolute;
        top: 148px;
        right: -60px
    }

    section.activities {
        margin-top: 35px;
    }
    section.activities .book_picknick {
        display: block;
        margin-bottom: 30px;
    }

    section.activities .book_picknick a {
        background-color: #f59d24;
        color: #ffffff;
        font-size: 20px;
        padding: 12px 40px;
        border-radius: 40px;
        text-decoration: none;
    }
    section.activities .icon {
        display: block;
    }

    section.activities .icon i {
        font-size: 40px;
        color: #177a00;
    }

    section.main_category {
        padding: 20px 0px;
        margin-top: 10px;
        height: 1990px;
    }

    section.main_category .main_heading_text span {
        border-bottom: 2px solid #000;
    }

    section.main_category .main_category_wrp {
        margin-left: 40px;
        margin-top: 40px;
    }

    section.main_category .main_heading_text h5 {
        font-size: 22px;
    }

    section.main_category .points_text ul li {
        font-size: 18px;
    }

    section.main_category .enjoy_camping {
        margin-top: 0px;
    }

    section.main_category .category_img {
        text-align: center;
        margin-top: 30px;
    }

    section.main_category .category_img img {
        width: 80%;
    }

    section.main_category .eat_heart {
        margin-top: 0px;
    }


    section.plan_camping {
        margin-top: 40px;
    }

    section.plan_camping .heading h2 {
        font-size: 25px;
    }

    section.plan_camping .plan_camping_img img {
        width: 80%;
        margin-top: 10px;
    }

    section.plan_camping .itineary_head h3 {
        font-size: 30px;
    }

    section.plan_camping .itineary_head p {
        font-size: 20px;
    }
    section.plan_camping:hover .col-lg-6:nth-child(1) {
        translate:0px;
    }
    section.plan_camping:hover .col-lg-6:nth-child(2) {
        translate:0px;
    }
    section.plan_camping .itineary_days {
        margin-top: 25px;
    }

    section.plan_camping .itineary_btn a {
        font-size: 20px;
        padding: 12px 70px;
        border-radius: 40px;
    }

    section.find_overnight {
        margin-top: 35px;
    }

    section.find_overnight .heading h2 {
        text-align: left;
        width: 80%;
        margin-left: 30px;
    }

    section.find_overnight .overnight_place_wrp {
        width: 70%;
        border-radius: 5px;
    }

    section.find_overnight .bottom_text h6 {
        font-size: 25px;
    }

    section.rocksport {
        height: auto;
    }

    section.rocksport .rocksprot_heading h3 {
        font-size: 30px;
    }

    section.rocksport .main_rating {
        margin-top: 20px;
        margin-left: 35px;
    }

    section.rocksport .rating_no h4 {
        font-size: 40px;
    }

    section.rocksport .call_btn {
        margin-top: 10px;
    }

    section.rocksport .call_btn a {
        font-size: 20px;
    }

    section.your_family .family_heading h2 {
        font-size: 40px;
    }

    section.your_family .adventure_text img {
        width: 70%;
        margin-left: 50px;
        margin-bottom: 20px;
    }

    section.your_family .your_family_text {
        margin-top: 10px;
    }

    section.your_family .respons_img {
        text-align: center;
        margin-top: 20px;
    }

    section.your_family .respons_img img {
        width: 80%;
    }

    section.tickets {
        margin-top: 50px;
    }

    section.tickets .tickets_bg {
        height: 220px;
    }

    section.tickets .text_rate h4 {
        font-size: 30px;
    }

    section.tickets .text_rate h5 {
        font-size: 20px;
    }

    section.tickets .tickets_text p {
        font-size: 20px;
    }

    section.tickets .tickets_text {
        margin-top: 30px;
    }

    section.tickets .memories_await_text h3 {
        font-size: 25px;
    }

    section.tickets .memories_await_text h5 {
        font-size: 18px;
    }

    section.rocksport .rocksprot_heading {
        margin-top: 120px;
    }

    section.get_question {
        margin-top: 40px;
    }

    section.get_question .accordian_wrp {
        margin-top: 20px;
    }

    footer {
        margin-top: 40px;
        padding: 40px 0px;
    }

    footer .footer_call h4 {
        font-size: 25px;
    }

    footer .footer_logo {
        display: none;
    }

    footer .mobile_footer_logo {
        display: block;
        text-align: center;
        margin-bottom: 30px;
    }

    footer .mobile_footer_logo img {
        width: 70%;
    }

    footer .footer_call {
        margin-top: 10px;
    }

    footer .social_icons li a i {
        font-size: 28px;
    }
}

@media screen and (min-width:800px) and (max-width:1280px) {
    .heading h2 {
        font-size: 45px;
    }

    section.main_banner {
        height: 730px;
    }

    section.main_banner .heading_main h1 {
        font-size: 75px;
    }

    .activites_text h4 {
        font-size: 25px;
    }

    section.main_category {
        margin-top: 50px;
        height: 1710px;
    }

    section.main_category .main_heading_text h5 {
        font-size: 25px;
    }

    section.main_category .points_text ul li {
        font-size: 20px;
    }

    section.plan_camping .itineary_head h3 {
        font-size: 40px;
    }

    section.plan_camping .itineary_head p {
        font-size: 20px;
    }

    section.plan_camping .itineary_btn a {
        font-size: 25px;
    }
    section.plan_camping table tr td {
        padding: 12px 15px;
        border: 0;
    }
    section.plan_camping table tr th {
        padding: 12px 15px;
        border: 0;
    }
    section.favourite_place .owl-nav.disabled .owl-prev span img {
        left: -49px;
        width: 50px;
        top: 105px;
    }

    section.favourite_place .owl-nav.disabled .owl-next span img {
        right: -49px;
        width: 50px;
        top: 105px;
    }

    section.find_overnight .bottom_text h6 {
        font-size: 25px;
    }

    section.rocksport {
        height: 560px;
    }

    section.rocksport .rocksprot_heading h3 {
        font-size: 40px;
    }

    section.rocksport .rocksprot_heading {
        margin-top: 130px;
    }

    section.rocksport .rating_no h4 {
        font-size: 40px;
    }

    section.rocksport .rating_icon ul li {
        font-size: 18px;
    }

    section.rocksport .rating_bottom_text p {
        font-size: 16px;
    }

    section.rocksport .call_btn a {
        font-size: 25px;
    }


    section.your_family .family_heading h2 {
        font-size: 50px;
    }

    section.your_family .adventure_text img {
        width: 80%;
    }

    section.your_family .respons_img img {
        width: 90%;
    }

    section.tickets .tickets_bg {
        height: 260px;
    }

    section.tickets .text_rate h4 {
        font-size: 35px;
    }

    section.tickets .text_rate h5 {
        font-size: 22px;
    }

    section.tickets .memories_await_text h3 {
        font-size: 40px;
    }

    footer {
        padding: 50px 0px 30px
    }

    footer .footer_call p a {
        font-size: 21px;
    }

    footer .social_icons li a i {
        font-size: 30px;
    }

    footer .footer_call h4 {
        font-size: 25px;
    }

    footer .footer_call ul li a {
        font-size: 18px;
    }

    footer .footer_logo img {
        width: 100%;
    }
}


@media only screen and (min-width:1024px) and (max-width:1200px) {


    section.main_banner {
        height: 630px;
    }

    section.main_banner .heading_main h1 {
        font-size: 65px;
        margin-top: 20px;
    }

    .activites_text h4 {
        font-size: 22px;
    }

    section.main_category .main_heading_text h5 {
        font-size: 22px;
    }

    section.main_category .points_text ul li {
        font-size: 17px;
    }

    section.main_category {
        height: 1500px;
    }

    section.favourite_place .owl-nav.disabled .owl-prev span img {
        top: 85px;
    }

    section.favourite_place .owl-nav.disabled .owl-next span img {
        top: 85px;
    }
    section.plan_camping table tr td{
        font-size: 13px;
    }
    section.plan_camping table tr th{
        font-size: 13px;
    }
    section.rocksport .call_btn {
        margin-top: 30px;
    }

    section.tickets .tickets_bg {
        height: 220px;
    }

    section.tickets .text_rate h4 {
        font-size: 30px;
    }

    section.tickets .text_rate h5 {
        font-size: 18px;
    }

    section.tickets .tickets_text p {
        font-size: 25px;
    }

    section.get_question {
        margin-top: 40px;
    }

    section.get_question .accordian_wrp h2 button {
        font-size: 16px;
    }


}

@media only screen and (min-width:800px) and (max-width:991px) {
    p {
        font-size: 14px;
    }

    .heading h2 {
        font-size: 35px;
    }

    section.main_category .main_heading_text span {
        border-bottom: 2px solid #000000;

    }

    section.main_banner .heading_main h1 {
        font-size: 45px;
    }

    section.main_banner {
        height: 530px;
    }

    .activites_text h4 {
        font-size: 18px;
    }

    section.main_category {
        margin-top: 30px;
        height: 1330px;
    }

    section.main_category .main_heading_text h5 {
        font-size: 18px;
    }

    section.main_category .points_text ul li {
        font-size: 15px;
    }

    section.plan_camping .plan_camping_img img {
        margin-top: 15px;
        width: 60%;
    }

    section.plan_camping .itineary_head h3 {
        font-size: 30px;
    }

    section.plan_camping .itineary_head p {
        font-size: 16px;
    }

    section.plan_camping .itineary_btn a {
        font-size: 20px;
    }
    section.plan_camping table tr th{
        font-size: 11px;
        padding: 8px 15px 
    }
    section.plan_camping table tr td{
        font-size: 11px;
        padding: 8px 15px 
    }
    section.favourite_place .owl-nav.disabled .owl-prev span img {
        top: 55px;
    }

    section.favourite_place .owl-nav.disabled .owl-next span img {
        top: 55px;
    }

    section.find_overnight {
        margin-top: 20px;
    }

    section.find_overnight .overnight_place_wrp {
        width: 90%;
        margin-bottom: 35px;
    }

    section.find_overnight .bottom_text h6 {
        font-size: 18px;
    }

    section.find_overnight .bottom_text p {
        font-size: 10px;
    }

    section.rocksport .rocksprot_heading h3 {
        font-size: 30px;
    }

    section.rocksport {
        height: 430px;
        margin-top: -40px;
    }

    section.rocksport .rating_no h4 {
        font-size: 35px;
    }

    section.rocksport .rating_icon ul li {
        font-size: 16px;
    }

    section.rocksport .rating_bottom_text p {
        font-size: 13px;
    }

    section.rocksport .rocksprot_heading {
        margin-top: 80px;
    }

    section.rocksport .call_btn a {
        font-size: 18px;
    }

    section.rocksport .call_btn {
        margin-top: 30px;
    }

    section.your_family {
        margin-top: 40px;
    }

    section.your_family .family_heading h2 {
        font-size: 40px;
    }

    section.your_family .your_family_text {
        margin-top: 0px;
    }

    section.tickets {
        margin-top: 50px;
    }

    section.tickets .tickets_bg {
        height: 210px;
    }

    section.tickets .text_rate h4 {
        font-size: 25px;
    }

    section.tickets .text_rate h5 {
        font-size: 16px;
    }

    section.tickets .tickets_text p {
        font-size: 22px;
    }

    section.tickets .memories_await_text h3 {
        font-size: 30px;
    }

    section.tickets .memories_await_text h5 {
        font-size: 20px;
    }

    section.get_question {
        margin-top: 40px;
    }

    section.get_question .accordian_wrp {
        margin-top: 20px;
    }

    section.get_question .accordian_wrp h2 button {
        font-size: 15px;
    }

    footer {
        padding: 30px 0px 10px;
    }

    footer .footer_call h4 {
        font-size: 20px;
    }

    footer .footer_call p a {
        font-size: 17px;
    }

    footer .footer_call ul li a {
        font-size: 14px;
    }

    footer .social_icons li a i {
        font-size: 25px;
    }
}

@media only screen and (min-width:641px) and (max-width:786px) {

    p {
        font-size: 12px;
    }

    .heading h2 {
        font-size: 35px;
    }

    section.main_banner {
        height: 460px;
    }

    section.main_banner .heading_main h1 {
        font-size: 40px;
        margin-top: 30px;
    }

    .activites_text h4 {
        margin-top: 15px;
        font-size: 16px;
    }

    section.main_category {
        margin-top: 30px;
        height: 1280px;
    }

    section.main_category .main_heading_text h5 {
        font-size: 18px;
    }

    section.main_category .points_text ul li {
        font-size: 13px;
    }

    section.plan_camping .itineary_head h3 {
        font-size: 30px;
    }

    section.plan_camping .itineary_head p {
        font-size: 18px;
    }

    section.plan_camping .itineary_btn a {
        font-size: 20px;
    }
    section.plan_camping table tr td {
        padding: 6px 12px;
      
        font-size: 10px;
    }
    section.plan_camping table tr th {
        padding: 6px 12px;
        font-size: 10px;
    }
    section.favourite_place .owl-nav.disabled .owl-prev span img {
        width: 40px;
        top: 50px;
        left: -36px;

    }

    section.favourite_place .owl-nav.disabled .owl-next span img {
        width: 40px;
        top: 50px;
        right: -36px;
    }

    section.find_overnight {
        margin-top: 20px;
    }

    section.find_overnight .overnight_place_wrp {
        width: 90%;
        margin-bottom: 40px;
    }

    section.find_overnight .bottom_text h6 {
        font-size: 20px;
    }

    section.find_overnight .bottom_text p {
        font-size: 10px;
    }

    section.rocksport {
        margin-top: -40px;
        height: 380px
    }

    section.rocksport .rocksprot_heading {
        margin-top: 60px;
    }

    section.rocksport .rocksprot_heading h3 {
        font-size: 28px;
    }

    section.rocksport .rating_no h4 {
        font-size: 30px;
    }

    section.rocksport .rating_icon ul li {
        font-size: 10px;
    }

    section.rocksport .rating_bottom_text p {
        font-size: 12px;
    }

    section.rocksport .rating_icon ul {
        margin-bottom: 5px;
    }

    section.rocksport .call_btn {
        margin-top: 30px;
    }

    section.rocksport .call_btn a {
        font-size: 16px;
    }

    section.your_family {
        margin-top: 30px;
    }

    section.your_family .family_heading h2 {
        font-size: 35px;
    }

    section.your_family .your_family_text {
        margin-top: 0px;
    }

    section.your_family .adventure_text img {
        width: 70%;
        margin-left: 100px;
    }

    section.your_family .respons_img {
        text-align: center;
    }

    section.your_family .respons_img img {
        width: 80%;
    }

    section.tickets {
        margin-top: 50px;
    }

    section.tickets .tickets_bg {
        height: 200px;
    }

    section.tickets .text_rate h4 {
        font-size: 25px;
    }

    section.tickets .text_rate h5 {
        font-size: 15px;
    }

    section.tickets .tickets_text {
        margin-top: 30px;
    }

    section.tickets .tickets_text p {
        font-size: 20px;
    }

    section.tickets .memories_await_text h3 {
        font-size: 30px;
    }

    section.tickets .memories_await_text h5 {
        font-size: 18px;
    }

    section.get_question {
        margin-top: 40px;
    }

    section.get_question .accordian_wrp {
        margin-top: 10px;
    }

    section.get_question .accordian_wrp h2 button {
        font-size: 14px;
    }

    footer {
        margin-top: 40px;
        padding: 40px 0px 30px
    }

    footer .footer_call h4 {
        font-size: 16px;
    }

    footer .footer_call p a {
        font-size: 14px;
    }

    footer .footer_logo img {
        width: 100%;
    }

    footer .footer_call ul li a {
        font-size: 13px;
    }

    footer .social_icons li a i {
        font-size: 20px;
    }
}

@media only screen and (min-width:571px) and (max-width:766px) {
    p {
        font-size: 10px;
    }

    .heading h2 {
        font-size: 22px;
    }

    section.main_category {
        margin-top: 30px;
        height: 1030px;
        padding: 30px 0px;
    }


    section.main_category .main_heading_text span {
        border-bottom: 1px solid #000000;
    }

    section.main_category .main_heading_text h5 {
        font-size: 13px;
    }

    section.main_category .points_text ul li {
        font-size: 10px;
    }

    section.activities {
        margin-top: 30px;
    }

    section.main_category .points_text ul {
        padding-left: 16px;
    }

    section.main_banner {
        height: 400px;
    }

    section.main_banner .heading_main h1 {
        font-size: 30px;
    }

    .activites_text h4 {
        font-size: 12px;
    }

    section.plan_camping {
        margin-top: -100px;
    }

    section.plan_camping .plan_camping_img img {
        width: 60%;
        margin-top: 20px;
    }

    section.plan_camping .itineary_head h3 {
        font-size: 20px;
    }

    section.plan_camping .itineary_head p {
        font-size: 13px;
    }
    section.plan_camping table tr th {
        padding: 6px 10px;
        font-size: 8px;
    }
    section.plan_camping table tr td {
        padding: 6px 10px;
        font-size: 8px;
    }
    section.plan_camping .itineary_btn a {
        font-size: 13px;
        padding: 10px 40px;
    }

    section.plan_camping .itineary_btn {
        margin-top: 40px;
    }

    section.favourite_place {
        margin-top: 40px;
    }

    section.favourite_place .owl-nav.disabled .owl-prev span img {
        width: 40px;
        top: 38px;
        left: -36px;
    }

    section.favourite_place .owl-nav.disabled .owl-next span img {
        width: 40px;
        top: 38px;
        right: -36px;
    }

    section.find_overnight .overnight_place_wrp {
        width: 100%;
    }

    section.find_overnight .bottom_text h6 {
        font-size: 12px;
    }

    section.find_overnight .bottom_text p {
        font-size: 7px;
    }

    section.rocksport {
        height: 310px;
    }

    section.rocksport .rocksprot_heading h3 {
        font-size: 20px;
    }

    section.rocksport .rating_no h4 {
        font-size: 20px;
    }

    section.rocksport .rating_bottom_text p {
        font-size: 10px;
    }

    section.rocksport .main_rating {
        margin-top: 20px;
    }

    section.rocksport .call_btn a {
        font-size: 11px;
    }

    section.rocksport .call_btn {
        margin-top: 10px;
    }

    section.your_family .family_heading h2 {
        font-size: 25px;
    }

    section.tickets .tickets_bg {
        height: 150px;
    }

    section.tickets .text_rate h4 {
        font-size: 18px;
    }

    section.tickets .text_rate h5 {
        font-size: 11px;
    }

    section.tickets .tickets_text p {
        font-size: 16px;
    }

    section.tickets .memories_await_text h3 {
        font-size: 20px;
    }

    section.tickets .memories_await_text h5 {
        font-size: 14px;
    }

    section.tickets {
        padding-bottom: 10px;
        margin-top: 30px;
    }

    section.get_question .accordian_wrp h2 button {
        font-size: 10px;
    }

    section.get_question .accordian_wrp h2 button {
        font-size: 10px;
        padding: 8px;
    }

    section.get_question .accordian_wrp .accordion-body {
        padding: 10px;
    }

    footer .footer_call p a {
        font-size: 13px;
    }
}

@media screen and (max-width:414px) {}

@media screen and (max-width:375px) {}

@media screen and (max-width:640px) {}

@media screen and (max-width:320px) {}

@media screen and (max-width:981px) {}



@media screen and (min-width:769px) and (max-width:991px) {}

@media screen and (min-width:768px) and (max-width:1024px) {}

@media only screen and (min-width:320px) and (max-width:380px) {}

@media only screen and (min-width:381px) and (max-width:480px) {}





@media only screen and (min-width:787px) and (max-width:799px) {}



@media only screen and (min-width:992px) and (max-width:1023px) {}



@media only screen and (min-width:760px) and (max-width:768px) {}

@media only screen and (min-width:616px) and (max-width:719px) {}

@media only screen and (min-width:571px) and (max-width:600px) {}

@media only screen and (min-width:711px) and (max-width:760px) {}